Piratenversammlung / Assemblée Pirate - Motion #1080

Antrag auf Statutendnderung betreffend Absetzung des Vorstands
13 May 2011 00:20 - Exception

Status: Considered Start date: 13 May 2011
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2011v2

Description

Art 8. Abs. 4 (alt)

f. die Absetzung des Vorstands, der Geschaftsprifungskommission und der Abstimmungsbeauftragten durch eine
Zweidrittelmehrheit;

Art 8. Abs. 4 (neu)

f. die Absetzung der Vorstandsmitglieder, der Mitglieder der Geschéftsprifungskommission und der Abstimmungsbeauftragten
durch eine Zweidrittelmehrheit;

Begriindung
Da die Mitglieder des Vorstandes einzeln auf bestimmte Posten gewahlt werden, sollten sich auch einzeln abgesetzt werden kdénnen.

History

#1 - 13 May 2011 00:21 - Exception

Eingereicht von: Stefan Thoni

#2 - 18 May 2011 23:29 - mastgans

- Status changed from New to 7

#3 - 23 May 2011 20:00 - Exception

Art 8. para. 4 (old)

f. Dismissal of the Board, the Audit Commission and the Voting Commission through a two-thirds majority;

Art 8. para. 4 (new)

f. Dismissal of board members, the members of the Audit Commission and the Voting Commissioners through a two-thirds majority;

Reasoning
The board members are elected to individual offices, therefore the sould be dismissed individually.

#4 - 21 July 2011 13:08 - Atropos
- Status changed from 7 to 3

#5 - 29 January 2012 19:00 - Atropos
- Status changed from 3 to Closed
- % Done changed from 0 to 100
